/*  GRID OF TEN   ============================================================================= */


.span-10-10 {
	width: 100%;
}

.span-9-10 {
	width: 89.84%;
}

.span-8-10 {
	width: 79.68%;
}

.span-7-10 {
	width: 69.52%; 
}

.span-6-10 {
	width: 59.36%; 
}

.span-5-10 {
	width: 49.2%; 
}

.span-4-10 {
	width: 39.04%; 
}

.span-3-10 {
	width: 28.88%;
}

.span-2-10 {
	width: 18.72%; 
}

.span-1-10 {
	width: 8.56%; 
}


/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 480px) {
	.span-10-10 {
		width: 100%; 
	}
	.span-9-10 {
		width: 100%; 
	}
	.span-8-10 {
		width: 100%; 
	}
	.span-7-10 {
		width: 100%; 
	}
	.span-6-10 {
		width: 100%; 
	}
	.span-5-10 {
		width: 100%; 
	}
	.span-4-10 {
		width: 100%; 
	}
	.span-3-10 {
		width: 100%; 
	}
	.span-2-10 {
		width: 100%; 
	}
	.span-1-10 {
		width: 100%; 
	}
}
